ae/connect-bundle

Synchronize Doctrine Entities to and from one or more Salesforce Orgs

Installs: 1 614

Dependents: 0

Suggesters: 0

Stars: 1

Watchers: 13

Forks: 0

Open Issues: 1

Type:symfony-bundle


README

Requirements

  • PHP 7.1+
  • PCNTL extension
  • Symfony 3.4+

Installation

Install the bundle via composer

composer require ae/connect-bundle

Documentation

Resources